.swiper-container {
  min-height: 375px;
  width: 100%;
  overflow: hidden;
}
.swiper-pagination{
  bottom:0
}

.marginLR{
  margin: 0 auto;
 }
.box_1{
  min-height: 375px;
  width: 100%;
  position: relative;
}
.box_2{
  margin-top: 75px;
  max-width: 1190px;
  min-height: 435px;
  text-align: center;
}
.box_3{
  margin-top: 150px;
  max-width: 894px;
  min-height: 571px;
  text-align: center;
}
.box_4{
  margin-top: 150px;
  margin-bottom: 130px;
  max-width: 1190px;
  min-height: 580px;
  text-align: center;
}
